cURL
curl --request GET \ --url https://api.lapyme.com.ar/api/v1/payment-methods/{payment_method_id} \ --header 'Authorization: Bearer <token>'
{ "request_id": "<string>", "data": { "object": "payment_method", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "icon": "<string>", "type": "cash", "bank_account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "fee_percentage": "<string>", "fee_fixed": 0, "requires_reference": true, "visibility": "sales", "is_active": true, "is_default": true, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "installment_plans": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "code": "<string>", "label": "<string>", "sort_order": 0, "is_active": true } ] } }
Obtiene un método de pago por ID.
Required scopes: payment_methods:read.
payment_methods:read
Documentation IndexFetch the complete documentation index at: https://docs.lapyme.com.ar/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.lapyme.com.ar/llms.txt
Use this file to discover all available pages before exploring further.
Incluí tu API key en el header Authorization con el prefijo Bearer.
Método de pago obtenido exitosamente
Show child attributes
Was this page helpful?